/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 594267
 */
public class LeaseCommodityBean {

    private String custID;
    private String noOfUnits;
    private String trmLen;
    private String totPayDue;
    private String secAmt;
    private String pricePerUnit;
    private String prod_Id;//prod_id
    private String priceFreq;
    private String tdLeaseID;
    private String tranType;
    private String rentAmt;

    public String getRentAmt() {
        return rentAmt;
    }

    public void setRentAmt(String rentAmt) {
        this.rentAmt = rentAmt;
    }

    public String getTranType() {
        return tranType;
    }

    public void setTranType(String tranType) {
        this.tranType = tranType;
    }

    public String getTdLeaseID() {
        return tdLeaseID;
    }

    public void setTdLeaseID(String tdLeaseID) {
        this.tdLeaseID = tdLeaseID;
    }

    public String getPriceFreq() {
        return priceFreq;
    }

    public void setPriceFreq(String priceFreq) {
        this.priceFreq = priceFreq;
    }

    public String getProd_Id() {
        return prod_Id;
    }

    public void setProd_Id(String prod_Id) {
        this.prod_Id = prod_Id;
    }

    public String getCustID() {
        return custID;
    }

    public void setCustID(String custID) {
        this.custID = custID;
    }

    public String getNoOfUnits() {
        return noOfUnits;
    }

    public void setNoOfUnits(String noOfUnits) {
        this.noOfUnits = noOfUnits;
    }

    public String getPricePerUnit() {
        return pricePerUnit;
    }

    public void setPricePerUnit(String pricePerUnit) {
        this.pricePerUnit = pricePerUnit;
    }

    public String getSecAmt() {
        return secAmt;
    }

    public void setSecAmt(String secAmt) {
        this.secAmt = secAmt;
    }

    public String getTotPayDue() {
        return totPayDue;
    }

    public void setTotPayDue(String totPayDue) {
        this.totPayDue = totPayDue;
    }

    public String getTrmLen() {
        return trmLen;
    }

    public void setTrmLen(String trmLen) {
        this.trmLen = trmLen;
    }


    

}
